Sector Name: Trust & Company Managers - Bug #1106

Trusts-->Restrict Trust-->ADDENDUM--->fill form-->save-->click on edit-->click on save &
validate-->not able to save this form.

02/06/2022 11:48 PM - arti saraswat

Status: Closed Start date: 02/06/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Trusts-->General Trust-->~ADDENDUM--->fill form-->save-->click on edit-->click on save & validate-->not able to save this form.
History

#1 - 04/07/2022 10:23 AM - Himanshu Singh

- Status changed from New to In Progress

#2 - 04/07/2022 06:40 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 04/11/2022 04:31 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
